Bug 1479097 - [RFE] Rebase Qt to 5.9
[RFE] Rebase Qt to 5.9
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qt5-qtbase (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jan Grulich
Desktop QE
: FutureFeature, Rebase
Depends On: 1317415 1482774 1482775 1482777 1482778 1482779 1482780 1482781 1482782 1482783 1482784 1482785 1482786 1482787 1482788 1482789 1482790 1482791 1482792 1482793 1482794 1482795 1482806 1482807
Blocks: 1477926 1479323 1479818
  Show dependency treegraph
 
Reported: 2017-08-07 19:53 EDT by jnikolak
Modified: 2017-10-09 06:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jnikolak 2017-08-07 19:53:19 EDT
Description:

Can we have support for this version of qt5 its needed by some packages for KDE
Comment 5 Jan Grulich 2017-09-06 03:18:21 EDT
Fixed in qt5-qtbase-5.9.1-3.el7.

Note You need to log in before you can comment on or make changes to this bug.